textures/toxic2_new/window_light
{
	qer_editorimage textures/toxic2_new/window_light.jpg
	surfaceparm nomarks
	q3map_surfacelight 2000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/toxic2_new/window_light.jpg
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/toxic2_new/window_light.jpg
		blendfunc GL_ONE GL_ONE
	}
}

textures/toxic2_new/window_trans
{
	{	
		map textures/toxic2_new/window_trans.tga
	}
	{
		map textures/jeffj/rcfx.tga
		tcgen environment
		blendFunc GL_ONE GL_ONE
	}

	{
		map textures/toxic2_new/window_trans.tga
   		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendfunc GL_DST_COLOR GL_SRC_COLOR 
	}
}


textures/toxic2_new/window_trans2
{
	{	
		map textures/toxic2_new/window_trans2.tga
	}
	{
		map textures/jeffj/rcfx.tga
		tcgen environment
		blendFunc GL_ONE GL_ONE
	}

	{
		map textures/toxic2_new/window_trans2.tga
   		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendfunc GL_DST_COLOR GL_SRC_COLOR 
	}
}


// Sweetnutz' icicles

textures/sweetnutz2/sn_icicles
{
	qer_editorimage textures/sweetnutz2/sn_icicles.tga
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks
//	cull none
	nopicmip


	{
		map textures/sweetnutz2/sn_icicles.tga
	        blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen vertex
	}
}


// BBQ cloths

textures/toxic2_new/tattered_cloth
{
	qer_editor_image textures/toxic2_new/tattered_cloth.tga
	qer_trans 0.40
	cull disable
	{
		map textures/toxic2_new/tattered_cloth.tga
		alphaFunc GE128
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

// URT fence

textures/toxic2_new/fence
{
	surfaceparm trans		
	cull none
        nopicmip
	surfaceparm playerclip
    	surfaceparm nonsolid

	{
		map textures/toxic2_new/fence.tga
		tcMod scale 3 3
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

// URT water

textures/toxic2_new/water1
	{
		qer_editorimage textures/liquids/pool3d_3e.tga
		qer_trans .5
		q3map_globaltexture
		surfaceparm trans
		surfaceparm nonsolid
		surfaceparm water
	
		cull disable
		deformVertexes wave 64 sin .25 .25 0 .5	
		{ 
			map textures/liquids/pool3d_5e.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod scroll .025 .01
		}
	
		{ 
			map textures/liquids/pool3d_3e.tga
			blendFunc GL_dst_color GL_one
			tcmod scale -.5 -.5
			tcmod scroll .025 .025
		}

	
		{
			map $lightmap
			blendFunc GL_dst_color GL_zero
			rgbgen identity		
		}

	}

textures/urban_terror/ladderclip
{
        qer_trans 0.40
        surfaceparm nolightmap
        surfaceparm nomarks
        surfaceparm nodraw
        surfaceparm nonsolid
        surfaceparm playerclip
        surfaceparm noimpact
        surfaceparm ladder
}

//4d vehicles greenglass+ slick for ice

textures/4dvehicles/greenglass
{
	qer_editorimage textures/base_wall/shiny3.tga
        surfaceparm trans	
        surfaceparm slick
//	cull none
	qer_trans 	0.25
     
        {
		map textures/effects/tinfx.tga
                tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
           
}